/*
 * MOBILE
 */

@media (max-width: 799px) {

	.container_12 .grid_1,
	.container_12 .grid_2,
	.container_12 .grid_3,
	.container_12 .grid_4,
	.container_12 .grid_5,
	.container_12 .grid_6,
	.container_12 .grid_7,
	.container_12 .grid_8,
	.container_12 .grid_9,
	.container_12 .grid_10,
	.container_12 .grid_11,
	.container_12 .grid_12 {
		margin-left: 10px;
		margin-right: 10px;
	}

	.alpha,
	.omega {
		margin-left: 0;
		margin-right: 0;
	}

}

/*
 * 720 px
 * Grids on the page have width now, grids inside popup still not.
 */

@media (min-width: 800px) {
	body {
		min-width: 800px;
	}

	.container_12 {
		display: block;
		width: 720px;
	}

	.container_12 .grid_1,
	.container_12 .grid_2,
	.container_12 .grid_3,
	.container_12 .grid_4,
	.container_12 .grid_5,
	.container_12 .grid_6,
	.container_12 .grid_7,
	.container_12 .grid_8,
	.container_12 .grid_9,
	.container_12 .grid_10,
	.container_12 .grid_11,
	.container_12 .grid_12 {
		display: inline;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}

	.alpha {
		margin-left: 0;
	}

	.omega {
		margin-right: 0;
	}

	.container_12 .grid_1 {
		width: 40px;
	}

	.container_12 .grid_2 {
		width: 100px;
	}

	.container_12 .grid_3 {
		width: 160px;
	}

	.container_12 .grid_4 {
		width: 220px;
	}

	.container_12 .grid_5 {
		width: 280px;
	}

	.container_12 .grid_6 {
		width: 340px;
	}

	.container_12 .grid_7 {
		width: 400px;
	}

	.container_12 .grid_8 {
		width: 460px;
	}

	.container_12 .grid_9 {
		width: 520px;
	}

	.container_12 .grid_10 {
		width: 580px;
	}

	.container_12 .grid_11 {
		width: 640px;
	}

	.container_12 .grid_12 {
		width: 700px;
	}

	.container_12 .prefix_1 {
		padding-left: 60px;
	}

	.container_12 .prefix_2 {
		padding-left: 120px;
	}

	.container_12 .prefix_3 {
		padding-left: 180px;
	}

	.container_12 .prefix_4 {
		padding-left: 240px;
	}

	.container_12 .prefix_5 {
		padding-left: 300px;
	}

	.container_12 .prefix_6 {
		padding-left: 360px;
	}

	.container_12 .prefix_7 {
		padding-left: 420px;
	}

	.container_12 .prefix_8 {
		padding-left: 480px;
	}

	.container_12 .prefix_9 {
		padding-left: 540px;
	}

	.container_12 .prefix_10 {
		padding-left: 600px;
	}

	.container_12 .prefix_11 {
		padding-left: 660px;
	}

	.container_12 .suffix_1 {
		padding-right: 60px;
	}

	.container_12 .suffix_2 {
		padding-right: 120px;
	}

	.container_12 .suffix_3 {
		padding-right: 180px;
	}

	.container_12 .suffix_4 {
		padding-right: 240px;
	}

	.container_12 .suffix_5 {
		padding-right: 300px;
	}

	.container_12 .suffix_6 {
		padding-right: 360px;
	}

	.container_12 .suffix_7 {
		padding-right: 420px;
	}

	.container_12 .suffix_8 {
		padding-right: 480px;
	}

	.container_12 .suffix_9 {
		padding-right: 540px;
	}

	.container_12 .suffix_10 {
		padding-right: 600px;
	}

	.container_12 .suffix_11 {
		padding-right: 660px;
	}

	.modal-body .container_12 {
		width: auto;
	}

	.modal-body .container_12 .grid_1,
	.modal-body .container_12 .grid_2,
	.modal-body .container_12 .grid_3,
	.modal-body .container_12 .grid_4,
	.modal-body .container_12 .grid_5,
	.modal-body .container_12 .grid_6,
	.modal-body .container_12 .grid_7,
	.modal-body .container_12 .grid_8,
	.modal-body .container_12 .grid_9,
	.modal-body .container_12 .grid_10,
	.modal-body .container_12 .grid_11,
	.modal-body .container_12 .grid_12 {
		display: block;
		float: none;
		margin-left: 10px;
		margin-right: 10px;
		width: auto;
	}

	.modal-window-popup .modal-body .container_12 {
		width: auto;
	}

	.modal-window-popup .modal-body .container_12 .grid_1,
	.modal-window-popup .modal-body .container_12 .grid_2,
	.modal-window-popup .modal-body .container_12 .grid_3,
	.modal-window-popup .modal-body .container_12 .grid_4,
	.modal-window-popup .modal-body .container_12 .grid_5,
	.modal-window-popup .modal-body .container_12 .grid_6,
	.modal-window-popup .modal-body .container_12 .grid_7,
	.modal-window-popup .modal-body .container_12 .grid_8,
	.modal-window-popup .modal-body .container_12 .grid_9,
	.modal-window-popup .modal-body .container_12 .grid_10,
	.modal-window-popup .modal-body .container_12 .grid_11,
	.modal-window-popup .modal-body .container_12 .grid_12 {
		display: block;
		float: none;
		margin-left: 10px;
		margin-right: 10px;
		width: auto;
	}

}

/*
 * 780 px
 * Grids inside the popup grows up for 720 px.
 */

@media (min-width: 790px) {
	body {
		min-width: 790px;
	}

	.modal-body .container_12 {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 720px;
	}

	.modal-body .container_12 .grid_1,
	.modal-body .container_12 .grid_2,
	.modal-body .container_12 .grid_3,
	.modal-body .container_12 .grid_4,
	.modal-body .container_12 .grid_5,
	.modal-body .container_12 .grid_6,
	.modal-body .container_12 .grid_7,
	.modal-body .container_12 .grid_8,
	.modal-body .container_12 .grid_9,
	.modal-body .container_12 .grid_10,
	.modal-body .container_12 .grid_11,
	.modal-body .container_12 .grid_12 {
		display: inline;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}

	.modal-body .container_12 .grid_1 {
		width: 40px;
	}

	.modal-body .container_12 .grid_2 {
		width: 100px;
	}

	.modal-body .container_12 .grid_3 {
		width: 160px;
	}

	.modal-body .container_12 .grid_4 {
		width: 220px;
	}

	.modal-body .container_12 .grid_5 {
		width: 280px;
	}

	.modal-body .container_12 .grid_6 {
		width: 340px;
	}

	.modal-body .container_12 .grid_7 {
		width: 400px;
	}

	.modal-body .container_12 .grid_8 {
		width: 460px;
	}

	.modal-body .container_12 .grid_9 {
		width: 520px;
	}

	.modal-body .container_12 .grid_10 {
		width: 580px;
	}

	.modal-body .container_12 .grid_11 {
		width: 640px;
	}

	.modal-body .container_12 .grid_12 {
		width: 700px;
	}

	.modal-body .container_12 .prefix_1 {
		padding-left: 60px;
	}

	.modal-body .container_12 .prefix_2 {
		padding-left: 120px;
	}

	.modal-body .container_12 .prefix_3 {
		padding-left: 180px;
	}

	.modal-body .container_12 .prefix_4 {
		padding-left: 240px;
	}

	.modal-body .container_12 .prefix_5 {
		padding-left: 300px;
	}

	.modal-body .container_12 .prefix_6 {
		padding-left: 360px;
	}

	.modal-body .container_12 .prefix_7 {
		padding-left: 420px;
	}

	.modal-body .container_12 .prefix_8 {
		padding-left: 480px;
	}

	.modal-body .container_12 .prefix_9 {
		padding-left: 540px;
	}

	.modal-body .container_12 .prefix_10 {
		padding-left: 600px;
	}

	.modal-body .container_12 .prefix_11 {
		padding-left: 660px;
	}

	.modal-body .container_12 .suffix_1 {
		padding-right: 60px;
	}

	.modal-body .container_12 .suffix_2 {
		padding-right: 120px;
	}

	.modal-body .container_12 .suffix_3 {
		padding-right: 180px;
	}

	.modal-body .container_12 .suffix_4 {
		padding-right: 240px;
	}

	.modal-body .container_12 .suffix_5 {
		padding-right: 300px;
	}

	.modal-body .container_12 .suffix_6 {
		padding-right: 360px;
	}

	.modal-body .container_12 .suffix_7 {
		padding-right: 420px;
	}

	.modal-body .container_12 .suffix_8 {
		padding-right: 480px;
	}

	.modal-body .container_12 .suffix_9 {
		padding-right: 540px;
	}

	.modal-body .container_12 .suffix_10 {
		padding-right: 600px;
	}

	.modal-body .container_12 .suffix_11 {
		padding-right: 660px;
	}
}

/*
 * 990 px
 * Grids popup jumps up to 960 px.
 */

@media (min-width: 990px) {
	body {
		min-width: 960px;
	}

	.modal-body .container_12 {
		width: 960px;
	}

	.modal-body .container_12 .grid_1 {
		width: 60px;
	}

	.modal-body .container_12 .grid_2 {
		width: 140px;
	}

	.modal-body .container_12 .grid_3 {
		width: 220px;
	}

	.modal-body .container_12 .grid_4 {
		width: 300px;
	}

	.modal-body .container_12 .grid_5 {
		width: 380px;
	}

	.modal-body .container_12 .grid_6 {
		width: 460px;
	}

	.modal-body .container_12 .grid_7 {
		width: 540px;
	}

	.modal-body .container_12 .grid_8 {
		width: 620px;
	}

	.modal-body .container_12 .grid_9 {
		width: 700px;
	}

	.modal-body .container_12 .grid_10 {
		width: 780px;
	}

	.modal-body .container_12 .grid_11 {
		width: 860px;
	}

	.modal-body .container_12 .grid_12 {
		width: 940px;
	}

	.modal-body .container_12 .prefix_1 {
		padding-left: 80px;
	}

	.modal-body .container_12 .prefix_2 {
		padding-left: 160px;
	}

	.modal-body .container_12 .prefix_3 {
		padding-left: 240px;
	}

	.modal-body .container_12 .prefix_4 {
		padding-left: 320px;
	}

	.modal-body .container_12 .prefix_5 {
		padding-left: 400px;
	}

	.modal-body .container_12 .prefix_6 {
		padding-left: 480px;
	}

	.modal-body .container_12 .prefix_7 {
		padding-left: 560px;
	}

	.modal-body .container_12 .prefix_8 {
		padding-left: 640px;
	}

	.modal-body .container_12 .prefix_9 {
		padding-left: 720px;
	}

	.modal-body .container_12 .prefix_10 {
		padding-left: 800px;
	}

	.modal-body .container_12 .prefix_11 {
		padding-left: 880px;
	}

	.modal-body .container_12 .suffix_1 {
		padding-right: 80px;
	}

	.modal-body .container_12 .suffix_2 {
		padding-right: 160px;
	}

	.modal-body .container_12 .suffix_3 {
		padding-right: 240px;
	}

	.modal-body .container_12 .suffix_4 {
		padding-right: 320px;
	}

	.modal-body .container_12 .suffix_5 {
		padding-right: 400px;
	}

	.modal-body .container_12 .suffix_6 {
		padding-right: 480px;
	}

	.modal-body .container_12 .suffix_7 {
		padding-right: 560px;
	}

	.modal-body .container_12 .suffix_8 {
		padding-right: 640px;
	}

	.modal-body .container_12 .suffix_9 {
		padding-right: 720px;
	}

	.modal-body .container_12 .suffix_10 {
		padding-right: 800px;
	}

	.modal-body .container_12 .suffix_11 {
		padding-right: 880px;
	}

}



/*
 * 1200 px
 * Grids on the page jumps up to 960 px width
 */

@media (min-width: 1300px) {
	body {
		min-width: 1280px;
	}

	.container_12 {
		width: 960px;
	}

	.container_12 .grid_1 {
		width: 60px;
	}

	.container_12 .grid_2 {
		width: 140px;
	}

	.container_12 .grid_3 {
		width: 220px;
	}

	.container_12 .grid_4 {
		width: 300px;
	}

	.container_12 .grid_5 {
		width: 380px;
	}

	.container_12 .grid_6 {
		width: 460px;
	}

	.container_12 .grid_7 {
		width: 540px;
	}

	.container_12 .grid_8 {
		width: 620px;
	}

	.container_12 .grid_9 {
		width: 700px;
	}

	.container_12 .grid_10 {
		width: 780px;
	}

	.container_12 .grid_11 {
		width: 860px;
	}

	.container_12 .grid_12 {
		width: 940px;
	}

	.container_12 .prefix_1 {
		padding-left: 80px;
	}

	.container_12 .prefix_2 {
		padding-left: 160px;
	}

	.container_12 .prefix_3 {
		padding-left: 240px;
	}

	.container_12 .prefix_4 {
		padding-left: 320px;
	}

	.container_12 .prefix_5 {
		padding-left: 400px;
	}

	.container_12 .prefix_6 {
		padding-left: 480px;
	}

	.container_12 .prefix_7 {
		padding-left: 560px;
	}

	.container_12 .prefix_8 {
		padding-left: 640px;
	}

	.container_12 .prefix_9 {
		padding-left: 720px;
	}

	.container_12 .prefix_10 {
		padding-left: 800px;
	}

	.container_12 .prefix_11 {
		padding-left: 880px;
	}

	.container_12 .suffix_1 {
		padding-right: 80px;
	}

	.container_12 .suffix_2 {
		padding-right: 160px;
	}

	.container_12 .suffix_3 {
		padding-right: 240px;
	}

	.container_12 .suffix_4 {
		padding-right: 320px;
	}

	.container_12 .suffix_5 {
		padding-right: 400px;
	}

	.container_12 .suffix_6 {
		padding-right: 480px;
	}

	.container_12 .suffix_7 {
		padding-right: 560px;
	}

	.container_12 .suffix_8 {
		padding-right: 640px;
	}

	.container_12 .suffix_9 {
		padding-right: 720px;
	}

	.container_12 .suffix_10 {
		padding-right: 800px;
	}

	.container_12 .suffix_11 {
		padding-right: 880px;
	}

}



/*
 * 1396px
 * Grids inside popup jumps to 1200px.
 */

@media (min-width: 1416px) {
	body {
		min-width: 1396px;
	}

	.modal-body .container_12 {
		width: 1200px;
	}

	.modal-body .container_12 .grid_1 {
		width: 80px;
	}

	.modal-body .container_12 .grid_2 {
		width: 180px;
	}

	.modal-body .container_12 .grid_3 {
		width: 280px;
	}

	.modal-body .container_12 .grid_4 {
		width: 380px;
	}

	.modal-body .container_12 .grid_5 {
		width: 480px;
	}

	.modal-body .container_12 .grid_6 {
		width: 580px;
	}

	.modal-body .container_12 .grid_7 {
		width: 680px;
	}

	.modal-body .container_12 .grid_8 {
		width: 780px;
	}

	.modal-body .container_12 .grid_9 {
		width: 880px;
	}

	.modal-body .container_12 .grid_10 {
		width: 980px;
	}

	.modal-body .container_12 .grid_11 {
		width: 1080px;
	}

	.modal-body .container_12 .grid_12 {
		width: 1180px;
	}

	.modal-body .container_12 .prefix_1 {
		padding-left: 100px;
	}

	.modal-body .container_12 .prefix_2 {
		padding-left: 200px;
	}

	.modal-body .container_12 .prefix_3 {
		padding-left: 300px;
	}

	.modal-body .container_12 .prefix_4 {
		padding-left: 400px;
	}

	.modal-body .container_12 .prefix_5 {
		padding-left: 500px;
	}

	.modal-body .container_12 .prefix_6 {
		padding-left: 600px;
	}

	.modal-body .container_12 .prefix_7 {
		padding-left: 700px;
	}

	.modal-body .container_12 .prefix_8 {
		padding-left: 800px;
	}

	.modal-body .container_12 .prefix_9 {
		padding-left: 900px;
	}

	.modal-body .container_12 .prefix_10 {
		padding-left: 1000px;
	}

	.modal-body .container_12 .prefix_11 {
		padding-left: 1100px;
	}

	.modal-body .container_12 .suffix_1 {
		padding-right: 100px;
	}

	.modal-body .container_12 .suffix_2 {
		padding-right: 200px;
	}

	.modal-body .container_12 .suffix_3 {
		padding-right: 300px;
	}

	.modal-body .container_12 .suffix_4 {
		padding-right: 400px;
	}

	.modal-body .container_12 .suffix_5 {
		padding-right: 500px;
	}

	.modal-body .container_12 .suffix_6 {
		padding-right: 600px;
	}

	.modal-body .container_12 .suffix_7 {
		padding-right: 700px;
	}

	.modal-body .container_12 .suffix_8 {
		padding-right: 800px;
	}

	.modal-body .container_12 .suffix_9 {
		padding-right: 900px;
	}

	.modal-body .container_12 .suffix_10 {
		padding-right: 1000px;
	}

	.modal-body .container_12 .suffix_11 {
		padding-right: 1100px;
	}
}


/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after {
	content: '.';
	display: block;
	overflow: hidden;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
}

.clearfix:after,
.container_12:after {
	clear: both;
}

/*
	The following zoom:1 rule is specifically for IE6 + IE7.
	Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12 {
	zoom: 1;
}
